 *{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Arial, Helvetica, sans-serif;
    transition: 0.5s;
}

#container {
    text-align: center;
    background: rgba(255,255,255,0.2);
    backdrop-filter: blur(10px);
    padding: 40px;
    border-radius: 20px;
    box-shadow: 0 8px 25px rgba(0,0,0,0.2);
}

#heading{
    font-size: 42px;
    margin-bottom: 25px;
}

button {
    padding: 12px 22px;
    margin: 10px;
    cursor: pointer;
    border-radius: 12px;
    border: none;
    font-size: 20px;
    transition: 0.3s;
    font-weight: bold;
}

button:hover{
    transform: scale(1.1);
    opacity: 0.9;
    box-shadow: 0 5px 15px rgba(0,0,0,0.3);
}

@media(max-width: 480px) {
    #heading{
        font-size: 30px;
    }
}
